/**
 *
 */
package com.foc.seat.entity;

/**
 * 
 * @team BBDTEK IT Team
 * @author renmb
 * @version 1.0
 * @time  2017年2月16日
 */
public class SeatEntity {

    private String id;
    private String seatName;
    private String seatPhone;
    private String seatPhoneNumber;
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getSeatName() {
        return seatName;
    }
    public void setSeatName(String seatName) {
        this.seatName = seatName;
    }
    public String getSeatPhone() {
        return seatPhone;
    }
    public void setSeatPhone(String seatPhone) {
        this.seatPhone = seatPhone;
    }
    public String getSeatPhoneNumber() {
        return seatPhoneNumber;
    }
    public void setSeatPhoneNumber(String seatPhoneNumber) {
        this.seatPhoneNumber = seatPhoneNumber;
    }
}
